package com.entity;

/**
 *
 * Bean for adding a project.
 *
 * @author Laurentiu Marcut
 */
public class AddProject {

    private String project;
    private String role;

    /**
     *
     * Getter project.
     *
     * @return project
     */
    public String getProject() {
        return project;
    }

    /**
     *
     * Setter project.
     *
     * @param project
     */
    public void setProject(String project) {
        this.project = project;
    }

    /**
     *
     * Getter role.
     *
     * @return role
     */
    public String getRole() {
        return role;
    }

    /**
     *
     * Setter role.
     *
     * @param role
     */
    public void setRole(String role) {
        this.role = role;
    }
}
